<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__lpcomp__data__structures" kind="group">
    <compoundname>group_lpcomp_data_structures</compoundname>
    <title>Data Structures</title>
    <innerclass prot="public" refid="struct_l_p_c_o_m_p___type">LPCOMP_Type</innerclass>
    <innerclass prot="public" refid="structcy__stc__lpcomp__config__t">cy_stc_lpcomp_config_t</innerclass>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>